.TH LINBERTO 6 "@releasedate@" "Release @version@" "LINBERTO"
.SH NOMBRE
linberto \- Un juego arcade.
.SH SINOPSIS
.B linberto
.SH DESCRIPCIN
Es un juego de arcade, donde debes saltar por todos lados.
Tu eres Linberto, una bola amarilla con ojos, boca y piernas,
debes saltar por ahi cambiando el color de cada cubo para pasar
los niveles. Tambien debes evadir a los enemigos.
Dentro del juego tienes ayuda y configuracion, musica, efectos de
sonido, un creador y editor de mundos, soporte para ingles, espaol e
italiano, y mucho mas.
.SS TECLAS
.TP
.I "7, 8 o FLECHA ARRIBA"
Salta arriba a la izquierda.
.TP
.I "1, 4 o FLECHA IZQUIERDA"
Salta abajo a la izquierda.
.TP
.I "9, 6 o FLECHA DERECHA"
Salta arriba a la derecha.
.TP
.I "3, 2 o FLECHA ABAJO"
Salta abajo a la derecha.
.TP
.I "ESCAPE o Q"
Sale del juego.
.TP
.I "P"
Detiene el juego.
.TP
.I "I"
Muestra y oculta los carteles de
puntaje, niveles, vidas y sonido.
.TP
.I "S"
Prende y apaga el sonido.
.TP
.I "F1"
Hace un screen shot de la pantalla.
Para mas informacion lee el archivo
Screenshot.txt en la documentacion.
.TP
.I "F10"
Brillo normal.
.TP
.I "F11"
Incrementa el brillo.
.TP
.I "F12"
Baja el brillo.
.SH ARCHIVOS
@libdir@/highscores.dat
.IP
Archivo de puntajes.
.PP
@libdir@/config.dat
.IP
Archivo de configuracion. No se puede utilizar un editor de
textos para editarlo porque es un archivo binario. Para cambiar
la configuracion se debe utilizar la opcion "configuracion" del
menu principal.
.PP
@libdir@/default.wld
.IP
Archivo de mundos por defecto. Un archivo de mundos es el que contiene
todas las etapas del juego. Podes crear tus propios mundos y etapas
con el editor de mundos que tiene incorporado el juego.
.PP
@libdir@/sounds/*.raw
.IP
Archivos de efectos de sonido.
.PP
@ssdir@linbertossXXXX.raw
.IP
Los bytes de datos del screen shot.
(Vea el archivo "Screenshot.txt" en la documentacion).
.PP
@ssdir@linbertossXXXX.pal
.IP
La paleta de colores del screen shot.
.PP
.SH VER TAMBIN
.BR svgalib (7),
.BR vgagl (7),
.BR libvga.config (5).
.SH BUGS
Ninguno por ahora, si encontras alguno, enviame un email a <diego@grigna.com>
.SH VERSIN
La ultima version de Linberto es @version@.
.PP
Podes bajarte la ultima version de Linberto en:
    http://www.grigna.com/diego/linux/linberto/
.SH AUTOR
El autor de este juego es:
.PP
    Diego Javier Grigna <diego@grigna.com>
